Subject: bug#10056: 24.0.91; `copy-to-register' does not deactivate the mark

From: Dani Moncayo <[email-masked]>
Date: Tue, 5 Jun 2012 09:44:16 +0200

On Mon, Nov 21, 2011 at 7:30 AM, Chong Yidong <[email-masked]> wrote:
> I agree that the mark should be deactivated.  But the current behavior
> has been in place for a long time, so this change can probably wait till
> after the release.

Ping.

Could this change[*] be made in the trunk, please?

[*] Deactivate the mark after some commands which save the region:
`copy-to-register', `copy-rectangle-to-register', `kill-rectangle'
(from a read-only buffer).

TIA.

-- 
Dani Moncayo